%CHAIN 100,8000,450,800

	REMARK	****************************************\
		*  P/R000.BAS  PROGRAM SELECTION MENU  *\
		*  5/16/79                   10.30 AM  *\
		****************************************


	DIM P1$(34)
	RESTORE
%INCLUDE CURSOR
	GOTO 6000
%INCLUDE SUBS1
6000	DATA "P/R010","P/R020","P/R050","P/R06A",\
  	"P/R070","P/R240","P/R110","P/R120","P/R090",\
	"P/R100","P/R130","P/R180","P/R140","P/R170",\
	"P/R150","P/R260","P/R160","P/R190","P/R200",\
	"P/R210","P/R250","P/R220","P/R230","P/R030",\
	"P/R040","P/R280","P/R290","P/R330","P/R300",\
	"P/R320","P/R310","P/R340","P/R080","P/R270"

6100	PASSWORD$="PASS"
	IF COMMAND$ <> PASSWORD$ THEN PRINT CLEAR.SCREEN$;:\		REMARK  IF PASSWORD INCORRECT, PROHIBIT EXECUTION
	PRINT "INVALID PASSWORD":STOP

	OPEN "CRT" RECL 1100 AS 19
	X0=17:GOSUB 260							REMARK  GET MENU CRT MASK
	RESTORE
	FOR I%=1 TO 34:READ P1$(I%):NEXT I%				REMARK  READ PROGRAMS INTO DATA TABLE
	X2=2:X3=1:X4=35:X2$="CHOOSE PROGRAM BY NUMBER":GOSUB 665
	PRINT CURSOR.HOME$
	PRINT:PRINT
	IF X0=35 THEN\
	PRINT CLEAR.SCREEN$;"PAYROLL MENU EXITING TO CP/M":\
	STOP
	PRINT "-->LOADING PROGRAM";X0
	CHAIN P1$(X0)
